### Method

# WPEPlatform Display get_drm_device

#### Declaration [src]

    const char*
    wpe_display_get_drm_device (
      WPEDisplay* display
    )

#### Description [src]

Get the DRM device of `display`.

#### Return value

Type: `const char*`

The filename of the DRM device node, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.